Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.siftstack.com/api/v1/automation-triggers/{automationTriggerId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.siftstack.com/api/v1/automation-triggers/{automationTriggerId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.siftstack.com/api/v1/automation-triggers/{automationTriggerId}" req, _ := http.NewRequest("DELETE", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{}
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Soft-delete an automation trigger by setting its archived_date.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
The response of a call to AutomationService_DeleteAutomationTrigger.
AutomationService_DeleteAutomationTrigger
Was this page helpful?
Contact support